const { h, register, matter } = globalThis.ami
const { WebComponent } = matter

function ExampleNested ({ 'nested-component-script': nestedComponentScript }) {
  return h(WebComponent, {
    _model: { links: [{ value: nestedComponentScript }] }
  })
}

register(ExampleNested, 'example-nested')
